Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Jul 2021 08:35:57 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971507926992            12:19 PM, 06th Jul                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:20 PM, 06th Jul                     hi                    Hi           12:20 PM, 06th Jul                     hi                    I have cancelled one order a month           12:21 PM, 06th Jul                     hi                    and not received till now the refund           12:22 PM, 06th Jul                   Hamza                   Could you please share your order number so that I can assist you further?           12:24 PM, 06th Jul                     hi                    9670442078           12:24 PM, 06th Jul                     hi                    Thank           12:25 PM, 06th Jul                     hi                    u           12:25 PM, 06th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:28 PM, 06th Jul                   Hamza                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the order number: (9670442078) was not successfully placed. As we can see the amount was deducted from your card, we have already notified the payment gateway about the cancelled transaction so the amount can return to your account automatically.           12:30 PM, 06th Jul                   Hamza                   Is there anything else I can help you?            12:32 PM, 06th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:35 PM, 06th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2818915